/*additions*/

.rtl { text-align: right;
direction:rtl;	
}

li.clearfix {text-align: right;
direction:rtl}


/* ==========================================================================
   General blog styles
   ========================================================================== */




.blog_holder article .post_info > div{
	
	/**/float: /*left*/right;	
}


.blog_holder article .post_info > div:last-child{
	/**//*padding-right*/padding-left: 0 !important;
}
.blog_holder article .post_info>div:first-child,
.blog_holder article .post_info .post_info_inner>div:first-child{
	/**/padding: /*0 5px 0 0*/0 0 0 5px;
}



.blog_holder article .post_info > div:not(:first-child):before{
	
	/**//*left*/right: -5px;
}


.blog_holder article .blog_like i{
	/**//*margin-right*/margin-left: 5px;
}



.blog_holder article .post_social .post_comments,
.blog_holder article .post_social .blog_share{
	/**/margin: /*0 20px 0 0*/0 0 0 20px;
}

.blog_holder article .post_social .post_comments,
.blog_holder article .post_social .blog_like,
.blog_holder article .post_social .blog_share{
	
	/**/float:/*left*/right;
	
}




.blog_holder article .video .mobile-video-image {
	
	/**//*left*/right: 0;
	
}






.blog_holder article .post_info .post_info_left a.post_author {
	
	/**/float:/*left*/right;
}


.blog_holder article.format-quote .post_title.with_icon_right,
.blog_holder article.format-link .post_title.with_icon_right{
	/**//*padding-right*/padding-left: 50px;
}

.post_info_quote_mark,
.post_info_link_mark{
	/**/float: /*right*/left;
	
}

.blog_holder article.format-quote .post_text .post_info span i,
.blog_holder article.format-link .post_text .post_info span i,
.blog_holder article.format-quote .post_text .post_info span i,
.blog_holder article.format-quote .post_text .post_info .social_share,
.blog_holder article.format-link .post_text .post_info .social_share{
	/**/padding: /*0 3px 0 0*/0 0 0 3px;
}


.blog_holder article.format-link .post_text .post_info,
.blog_holder article.format-quote .post_text .post_info{
	/**/text-align: /*left*/right;
}

.blog_holder article .social_share_list_holder ul li{
	margin: 0 12px 0 0;
}


.blog_holder article a.read_more_button .blog_show_read_more_icon {
   
   /**/ /*padding-left*/ padding-right: 10px;
    
}


/* ==========================================================================
   End general blog styles
   ========================================================================== */

/* ==========================================================================
   Blog templates
   ========================================================================== */



/* #Standard
   ========================================================================== */


.blog_holder.blog_standard_type article p.post_excerpt,
.blog_holder.blog_standard_type article div.post_excerpt{
	/**/text-align: /*left*/right;
}


.blog_holder.blog_standard_type .flexslider .flex-prev{
	left: 25px;
}

.blog_holder.blog_standard_type .flexslider .flex-next{
	right: 25px;
}

.blog_holder.blog_standard_type .blog_standard_overlay{
	
	/**//*left*/right: 0;
	
}


.blog_holder.blog_standard_type .standard_date_holder{
	
	/**//*left*/right: 25px;
}


.blog_holder.blog_standard_type .blog_content{
	/**/text-align: /*left*/right;
}



.blog_holder.blog_standard_type article:not(.format-quote):not(.format-link) .post_info:before{
	right: 100%;
}

.blog_holder.blog_standard_type article:not(.format-quote):not(.format-link) .post_info:after{
	left: 100%;
}


.blog_holder.blog_standard_type .standard_comm_social_holder > div:last-child{
	/**//*border-left*/ border-right: 1px solid #e2e2e2;
	/**/border-left: none;
	/**/ /*direction:ltr;*/
}



.blog_holder.blog_standard_type .post_info_quote_mark{
	
	/**//*right*/left: 15px;
	
}

.blog_holder.blog_standard_type .post_info_link_mark{
	
	/**//*right*/left: 22px;
	
}


.blog_holder.blog_standard_type article .standard_comm_social_holder > *{
   
	/**/text-align:right;
}

.blog_holder.blog_standard_type .standard_comm_social_holder .post_comments_holder > span{
	/**//*padding-right*/ padding-left: 12px;
}



.blog_holder.blog_standard_type article .standard_comm_social_holder .blog_comm_social_share_pattern{
 
    /*background-image: url(img/space_around_content_patern.png);*/ /*for geting right image from blog.min.css*/
   
}

.blog_holder.blog_standard_type article .blog_social_share_holder ul li{
    margin: /*0 17px 0 0*/ 0 0 0 17px;
}



/*.blog_holder.blog_standard_type .standard_comm_social_holder .standard_icons,*/
.blog_holder.blog_standard_type .standard_comm_social_holder .social_share_holder i.social_share_icon{
	
	float: none;
	
}

/*added*/
.blog_holder.blog_standard_type .standard_comm_social_holder .icon_comment_alt {
float: right;	
}


/* #Masonry
   ========================================================================== */


.blog_holder.masonry article,
.blog_holder.masonry_full_width article{
	
	/**/text-align: /*left*/right;
	
}


#infscr-loading{
	
	/**//*left*/right: 50%;
}

.blog_holder.masonry article .mejs-controls div.mejs-horizontal-volume-slider,
.blog_holder.masonry_full_width article .mejs-controls div.mejs-horizontal-volume-slider{
	/**/margin: /*0 10px 0 0*/0 0 0 10px;
}

.blog_holder.masonry article.format-quote .post_title.with_icon_right,
.blog_holder.masonry article.format-link .post_title.with_icon_right,
.blog_holder.masonry_full_width article.format-quote .post_title.with_icon_right,
.blog_holder.masonry_full_width article.format-link .post_title.with_icon_right
{
	/**//*padding-right*/padding-left: 30px;
}



/* Blog Masonry Gallery
   ========================================================================== */



.blog_holder.blog_masonry_gallery article .post_text{
	
	/**//*left*/right: 0;	
	
}



.blog_holder.blog_masonry_gallery article .post_icon_holder,
.blog_holder.blog_masonry_gallery article .post_info{
	/**/margin: /*0 0 20px 0*/0 0 0 20px;
}


.blog_holder.blog_masonry_gallery article .separator.separator_align_left{
	margin-left: 0;
}

.blog_holder.blog_masonry_gallery article .separator.separator_align_right{
	margin-right: 0;
}
/* End of Blog Masonry Gallery
   ========================================================================== */

/* ==========================================================================
   End blog templates
   ========================================================================== */





/* ==========================================================================
   Blog single styles
   ========================================================================== */

.author_description_inner .image{
	
	/**/float: /*left*/right;
	
}

.author_text_holder {
	
	/**/padding: /*0 0 0 130px*/ 0 130px 0 0;
	
}



.single_tags .single_tags_heading{
	
	/**/margin: /*0 18px 0 0*/0 0 0 18px;
}




/* ==========================================================================
   End blog single styles
   ========================================================================== */





/* ==========================================================================
   Blog shortcodes
   ========================================================================== */

/* #Latest posts
   ========================================================================== */



.latest_post_holder.image_in_box{
	/**/text-align: /*left*/right;
}



.latest_post_holder.boxes > ul > li{
	
	/**/float: /*left*/right;
	
	/**/margin: /*0 2% 2% 0*/0 0 2% 2%;
}



.latest_post_holder.boxes.two_columns ul.post_list li:nth-child(2n),
.latest_post_holder.boxes.three_columns ul.post_list li:nth-child(3n),
.latest_post_holder.boxes.four_columns ul.post_list li:nth-child(4n){
	/*margin: 0;*/ /*deleted puoposedly*/
}


.latest_post_holder.boxes .latest_post_boxes_date_over_img{
	
	/**//*left*/right: 20px;
	
}


.latest_post_holder.image_in_box > ul > li .latest_post p.excerpt{
	/**/margin: /*10px 5px 8px 0*/10px 0 8px 5px;
}



.latest_post_holder.boxes .post_info_section > div:not(:first-child):before{

	/**//*padding-right*/padding-left: 3px;
}



.latest_post_holder.boxes .boxes_comm_share_holder .latest_post_comments > span{
	/**//*padding-right*/padding-left: 12px;
}

.latest_post_holder.boxes .boxes_comm_share_holder .boxes_icon{
	/**/color: #dd9933;
	
	
	/**//*float:right;*/ /*added but dismissed**/
}

/*added*/
.latest_post_holder.boxes .boxes_comm_share_holder .icon_comment_alt {
	float:right;
}
.blog_holder.blog_standard_type .standard_comm_social_holder .social_share,
.latest_post_holder.boxes .boxes_comm_share_holder .social_share {
	display: none;
}
/**end adding***/



.latest_post_holder.boxes .boxes_comm_share_holder > div:last-child{
	/**//*border-left*/ border-right: 1px solid #e2e2e2;
	/**/ border-left: none;
	/**/ /*direction:ltr;*/
}


.latest_post_holder.boxes .boxes_comm_share_holder .boxes_share_holder .social_text{
	padding: /*0 20px*/ 0 0 0 20px;
	color: #1c1b19;
}

.latest_post_holder.boxes .boxes_comm_share_holder .boxes_share_holder .social_share_list_holder ul li{
	margin: /*0 15px 0 0*/ 0 0 0 15px; /*not alter puposedly*/
}

.latest_post_holder.boxes .boxes_comm_share_holder .boxes_share_holder .social_share_list_holder ul li:first-child{
	/*margin: 0;*/ margin: 0 0 0 15px;
}

/**/.latest_post_holder.boxes .boxes_comm_share_holder .boxes_share_holder .social_share_list_holder ul li:last-child{
	margin: 0;
}



.latest_post_holder.boxes .boxes_comm_share_holder .boxes_comm_share_pattern{
/**/	/*background-image: url(img/space_around_content_patern.png);*/ /*not directing to right path from rtl.css - so eliminated to be called from blog.min.css*/
	
}



.latest_post_holder .boxes_image a .latest_post_overlay{

	/**//*left*/right: 0;
	
}



.latest_post_holder .latest_post_overlay .icon_plus {
	
	/**//*left*/right: 50%;
	
}


.latest_post_image {
	
	/**/float: /*left*/right;
}

.latest_post_image img{
	
	/**/float: /*left*/right;
}


.latest_post_holder.image_in_box .latest_post_text{
	/**/padding:0 0 0 146px ; /***not changed purposedly**/
}


.latest_post_holder.image_in_box > ul > li:last-child,
.latest_post_holder.minimal > ul > li:last-child{
	border-bottom: none !important; /*because of the inline style*/
}



.latest_post_holder.image_in_box.has_background .latest_post_text{
	
	/**//*padding-right*/ padding-left: 10px;
}


/*------------------Masonry shortcode -----------------------------*/


.blog-list-masonry-item a .latest_post_overlay{
	
	/**//*left*/right: 0;
	
}



.blog-list-masonry-item .blog_masonry_date_holder{

	/**//*left*/right: 20px;
	
}

/*------------------Masonry shortcode end--------------------------*/

/*------------------Blog slider simple shortcode start-----------------------------*/


.blog_slider_simple_holder .blog_text_wrapper{
	
	/**//*left*/right: 0;
	
}


/*------------------Blog slider simple shortcode end-----------------------------*/

/* ==========================================================================
   End blog shortcodes
   ========================================================================== */

/* ==========================================================================
   Start blog with next post on bottom
   ========================================================================== */



.blog_vertical_loop .blog_load_next{
  
    /**//*left*/right: 0;
    
}



.blog_vertical_loop .blog_load_prev{
  
    /**//*left*/right: 0;
    
}


.blog_vertical_loop_button{
	/**/text-align: /*left*/right;
}

.blog_vertical_loop_back_button{
	/**/text-align: /*right*/left;
   
}


.blog_vertical_loop article .post_image_title{
  
    /**//*left*/right: 0px;
    
}

/* ==========================================================================
   Start blog with next post on bottom
   ========================================================================== */

/* ==========================================================================
   Latest post widget responsive begin
   ========================================================================== */



/* ==========================================================================
   Latest post widget responsive end
   ========================================================================== */
   
   
/*Additions*/

.carousel-control.left {
    left: 0;
   right: auto;
}

.edgt_icon_with_title .icon_title_holder .icon_holder {
    
  
    padding: 0 0 0 25px;
}


.side_menu_button_wrapper {
    
    direction: ltr;
}

.edgt_icon_list_icon_holder {
    
    float: right;
	
   
}


.edgt_icon_list { text-align:right;}
.edgt_icon_list i, .edgt_icon_list .font_elegant { margin: 0 0 0 10px;}

.edgt_icon_list p {margin-right: 26px;}

/***לא עובד כאן, יש לשים ב-customs css***/
/**/.rtl.vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, /*.vc_col-sm-12,*/ .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9 {
    /* float: left; */
    float: right;
}
/**end custom css**/

.edgt_progress_bar { text-align: right;}

 .edgt_progress_bar .progress_number_wrapper.static {
    width: 100%!important;
   /*margin-left*/ margin-right: 0;
}


.edgt_progress_bar .progress_number_wrapper {
    text-align: /*right*/left;
    /* left: 0; */ left: auto;
   
}

.edgt_price_table {
   
    /* margin-left*/ margin-right: 2.5%;
	/**/margin-left: 0;
    /* float: left; */
    float: right;
}

.edgt_pricing_tables .edgt_price_table:first-child {
    /*margin-left*/ margin-right: 0;
	/**/margin-left: auto;
}

@media only screen and (max-width: 1000px){
.edgt_pricing_tables.four_columns .edgt_price_table:nth-child(2n+1) {
    /*margin-left*/ margin-right: 0;
    clear: both;
}
}

@media only screen and (max-width: 600px) {
.edgt_pricing_tables .edgt_price_table {
   
    /**/ margin-right: 0;
    
}
}

.edgt_tabs.horizontal .tabs-nav li {
    
    float: /*left*/right; 
   
}

/*not sure if I want that everywhere at site*/
/*.edgt_elements_holder.two_columns .edgt_elements_item {
    
    float: left;
}

.edgt_elements_holder.elements_items_float .edgt_elements_item {
    float: right;
}*/

nav.main_menu ul li {float: right;}

nav.main_menu ul { text-align:right;}

.drop_down .second { right: 0; left: auto;}

ul.edgt_pricing_list_holder .edgt_pricing_item_price {
    float: left;
    padding-right: 2px;
    
}

@media only screen and (max-width: 1000px) {
.edgt_elements_holder.alignment_one_column_left.responsive_mode_from_1000 .edgt_elements_item .edgt_elements_item_content {
    text-align: /*left*/right!important;
}
}

div.wpcf7-response-output {
 direction: rtl;
 text-align: right;	
}

span.wpcf7-not-valid-tip {
   
    text-align: right;
   
}

.three_columns>.column1, .three_columns>.column2, .three_columns>.column3 {
   
    float: right;
}
}
@media only screen and (max-width: 830px){
.two_columns_50_50 .column1, .two_columns_50_50 .column2, .three_columns .column1, .three_columns .column2, .three_columns .column3, .two_columns_66_33 .column1, .two_columns_66_33 .column2, .two_columns_33_66 .column1, .two_columns_33_66 .column2, .two_columns_75_25 .column1, .two_columns_75_25 .column2, .two_columns_25_75 .column1, .two_columns_25_75 .column2 {
    width: 100%;
} 

/*footer .edgt_icon_list {
    text-align: center;
}*/

footer .edgt_column, footer.footer_border_columns .edgt_column {
    border: 0;
    min-height: 0!important;
    text-align: center;
}

footer.footer_border_columns .footer_top .edgt_column {
    border: 0;
    
}

.footer_top .edgt_column.column1 {
    text-align: center;
}
}

footer .edgt_icon_list {
    text-align: center;
}
/*@media only screen and (max-width: 768px) {*/
.footer_top .edgt_icon_list_icon_holder {
    display: inline-block;
    float: none;
}
/*}*/

footer .edgt_icon_list p {
     display: inline-block;
   
}
footer.footer_border_columns .edgt_column:first-child>.column_inner {
    padding-right: 0;
	padding-left: 30px;
	
}

footer.footer_border_columns .edgt_column:last-child>.column_inner {
	padding-left: 0;
	padding-right: 30px;
	
}



footer.footer_border_columns .footer_top .edgt_column:first-child {
    border: 0;
    
}

/*@media only screen and (max-width: 830px){
footer.footer_border_columns .footer_top .edgt_column {
    border-right: 0;
    
}
}*/

@media only screen and (min-width: 831px){
.footer_top .edgt_column.column1 {
   /* text-align: right;*/
}

footer.footer_border_columns .footer_top .edgt_column {
    border-right: 1px solid;
	border-left: 0;
    
}

}

.three_columns>.column3>.column_inner {
    padding: /*0 0 0 15px*/0 15px 0 0;
}

.three_columns>.column1>.column_inner {
    padding: 0 0 0 15px;
}

@media only screen and (max-width: 600px){
.three_columns>.column1>.column_inner {
    padding: 0 0 0 /*15px*/0;
}

.three_columns>.column3>.column_inner {
    padding: /*0 0 0 15px*/0 0 0 0;
}

.three_columns>.column2>.column_inner {
    padding: /*0 5px 0 10px*/0 0 0 0;
}
}


/*mobile menu**/

.mobile_menu_button {
  
    float: right;
   
    margin: 0 0 0 20px;
}

nav.mobile_menu {
    
    float: right;
    
    text-align: right;
   
}

nav.mobile_menu ul li ul li {
    margin: 0 20px 0 0;
}

nav.mobile_menu ul>li.has_sub>span.mobile_arrow {
    
    float: left;
    
    padding: 0 0 0 10px;
	left:0;
    right: auto;
    text-align: left;
    }
	
	.fa-angle-right:before {
    content: "\f104";
}

.fa-angle-left:before {
    content: "\f105";
}

@media only screen and (max-width: 1000px){
.header_inner_right {
    float: left;
}

/**for sidearea icon not to appear on mobile*/
.side_menu_button>a.side_menu_button_link {
	display:none;}

/**for icons black on wihte. can choose different bg for mobile header at admin***/
.shopping_cart_outer .cart_label,
 .shopping_cart_header.with_icon_label .cart_number_label,
 .shopping_cart_header .header_cart i, .shopping_cart_header .header_cart .woocommerce_icon,
 .light:not(.sticky) nav.main_menu>ul>li>a, .light.header_style_on_scroll nav.main_menu>ul>li>a, header.light:not(.sticky) .edgt_icon_shade>a>*, header.light:not(.sticky) .side_menu_button>a
 {
    color: #000000;
}
}

/**search bar***/
.edgt_search_form_3 .container_inner .edgt_search_close, .edgt_search_form_3 .edgt_search_close {
   
   left: 24px;
    right:auto;
}



.edgt_search_form_3 input, .edgt_search_form_3 input:focus {
    background-color: transparent;
   
    float: right;
    
}

/** Porftolio mobile navigation titles dismissed***/
@media only screen and (max-width: 600px){
.portfolio_single .portfolio_navigation .portfolio_next a span,
.portfolio_single .portfolio_navigation .portfolio_prev a span { display:none;}
}

/***share/like section at porfolio***/
.portfolio_single .portfolio_single_like_share_holder>div:last-child {
    border-right: 1px solid #e2e2e2;
	border-left:0;
}

.portfolio_single .portfolio_single_social_share_holder .social_share_list_holder ul li {
    margin: 0  0 0 15px;
}

.portfolio_single .portfolio_single_social_share_holder .portfolio_social_share_text {
     padding: 0  0 0 15px;
}

.portfolio_single .portfolio_single_like_share_holder i {
    
    padding-left: 10px;
	padding-right: 0px;
}

.portfolio_single .portfolio_single_like_share_holder i .icon_heart_alt {
    
    padding-left: 0px;
	padding-right: 10px;
}

/***pretty photo***/
body div.pp_default a.pp_arrow_previous, body div.pp_default a.pp_arrow_next, body div.pp_default .pp_close {
    
     text-align: right;
}

/****responsive icon with text****/
@media only screen and (max-width: 768px) {
.edgt_icon_list p {
    padding: 0 0 0 0/*45px*/;
}
}

@media only screen and (max-width: 600px) {
.edgt_icon_list p {
     display: block;
   
}
}

/**blog list**/

@media only screen and (max-width: 768px){
.latest_post_holder.boxes.two_columns>ul>li, .latest_post_holder.boxes.four_columns>ul>li {
    width: 49%;
}

.latest_post_holder.boxes:not(.three_columns)>ul>li {
    margin: 0 0 25px 2%!important;
}

}

@media only screen and (max-width: 600px){
.latest_post_holder.boxes.four_columns>ul>li, .latest_post_holder.boxes.three_columns>ul>li, .latest_post_holder.boxes.two_columns>ul>li {
    width: 100%;
    margin: 0 0 25px!important;
}

.blog_holder.blog_standard_type .standard_comm_social_holder > div:last-child {border-right:0;}

.blog_holder.blog_standard_type .blog_social_share_holder .blog_social_share_text {padding: 0 20px;}
}

@media only screen and (max-width: 1000px) {
.latest_post_holder.boxes .boxes_comm_share_holder>* {
    display: block;
}

.latest_post_holder.boxes .boxes_comm_share_holder > div:last-child {
	border-right:0;
}

.latest_post_holder.boxes .boxes_comm_share_holder .boxes_share_holder .social_text{
	padding: 0 20px;
}
}

/**single blog + sidebar**/
.comment_holder .comment .text .comment_date,
.comment_holder .comment .text .name,
.comment_holder .comment .image { float:right;}

.comment_holder .comment .text .replay, .comment_holder .comment .text .comment-reply-link, .comment_holder .comment .text .comment-edit-link { float:left;}

.comment_holder .comment:not(.pingback-comment) .text {
    padding: /*0 0 0 91px*/ 0 91px 0 0;
   
}

aside.sidebar .widget > h4, .woocommerce aside.sidebar .widget h4 {
    text-align: /*left*/right;
}

aside.sidebar .widget > h4, .woocommerce aside.sidebar .widget h4, aside.sidebar .widget #searchform {
    
    /*padding-left*/padding-right: 35px;
	/**/padding-left:0;
}

.two_columns_66_33>.column2 {
   
    float: /*left*/right;
}

aside.sidebar {
    text-align: /*left*/right;
}

aside.sidebar .widget > h4, .woocommerce aside.sidebar .widget h4, aside.sidebar .widget #searchform {
   
    background-position: /*left*/right 0;
   
}

.widget.widget_search form input[type="submit"] {
     float: /*left*/ right; 
   
}

.widget.edgt-latest-posts-widget .latest_post_image {
    padding-right: /*16px*/0px; 
    /*padding-right*/padding-left: 16px;
}

.widget.edgt-latest-posts-widget .latest_post_holder.image_in_box .latest_post_text {
    /*padding-left*/padding-right: 0;
	padding-left: auto;
    
}



.cf7_custom_style_2 input.wpcf7-form-control.wpcf7dtx-dynamictext {color: #9a9a9a !important;}

/*responsive CF 7*/
@media only screen and (max-width: 768px) {
.edgt_elements_holder.alignment_one_column_left.responsive_mode_from_768 .edgt_elements_item .edgt_elements_item_content {
    text-align: right!important;
}
}
/***call for action button icon position and padding**/
.call_to_action .qbutton .call_to_action_button_text {
    /* float: left; */
    float: right;
}

.call_to_action .qbutton .call_to_action_button_icon {
    float: left;
   padding-right: 5px;
}

.edgt_icon_shade.pull-center, .edgt_font_awsome_icon.pull-center, .edgt_font_elegant_holder.pull-center {
    /* display: block; */ display:inline-block;
    text-align: center;
}



/***Accordion***/
.edgt_accordion_holder .ui-accordion-header .accordion_mark {
   
    /*left*/right: 0;
	left:auto;
    
}

.edgt_accordion_holder.accordion:not(.boxed) .ui-accordion-header span.tab-title {
    padding: 0 /*0*/36px 0 /*36px*/0;
	
}

/***process***/
.edgt_circles_holder .edgt_circle_outer {
   
    float: right;
   
}

.edgt_circles_holder.with_arrows .edgt_circle_wrapper:hover .edgt_circle_arrow {
    /*margin-left*/ margin-right:: 3px;
}
.edgt_circles_holder.with_arrows .edgt_circle_wrapper .edgt_circle_arrow {
    -webkit-transition: margin-right .15s ease-out;
    transition: margin-right .15s ease-out;
    transition-property: margin-right;
   
}

.edgt_circle_wrapper .arrow_right:before {
    content: "\23";
}

.edgt_circles_holder.with_arrows .edgt_circle_arrow {
  
    left: 0%;
	
   
}

/***testimonials**/


.testimonials .testimonial_container {
	
	text-align: left;
	
}

.testimonials.image_above .center_align .testimonial_image_holder{
	right:50%;
   
}

.testimonials_holder .flex-direction-nav {
	
	left:auto;
	right: 0;
	
}

.testimonials_holder .flex-direction-nav a span:before {
	right: 0;
	left: auto;
	
}


.testimonials_holder .flex-direction-nav a.flex-prev{
	right: 0;
	left: auto;
}

.testimonials_holder .flex-direction-nav a.flex-next{
	left: 0;
	right: auto;
}

.testimonials.image_left.has_frame .testimonial_text_holder {
	padding-right:40px;
	padding-left: 0;
}

.testimonials_holder .flex-control-paging li a:after{
	
    left: auto;
	right: 0;
    background-color: #dd9933;
}

.testimonials.image_left.has_frame .testimonial_text_holder {
	padding-right:40px;
	padding-left: 0;
}

.testimonials.image_left.has_frame .testimonial_image_left_holder .testimonial_image_holder{
	padding-right: 40px;
	padding-left: 0;
}

/*testimonial image on left style*/

.testimonials.image_left .flex-control-paging{
	
	left: auto;
	right: 0;
	
}

.testimonials.image_left.show_images .flex-control-paging,
.testimonials.image_left.show_images .flex-direction-nav{
	right: 35%;
	left: 0;
}

.testimonials.image_left.show_images.has_frame .flex-control-paging { 
	left: 0 ;
	right: 0 !important;
	
}

.testimonials.image_left .flex-direction-nav {
	
	right: 0;
	left: auto;
}



.testimonials.image_left .flex-direction-nav li:first-child{
	margin-left: 5px;
	margin-right: 0;
}

/* Testimonials list styles */

.testimonials.list ul li:nth-child(2n+1) {
	padding-right:0;
	padding-left: 10px;
}
.testimonials.list ul li:nth-child(2n+2) {
	padding-left:0;
	padding-right:10px;
}

.testimonials.list ul li.right_align .testimonial_content_inner .testimonial_text_inner{
	padding-left:0px;
	padding-right: 15px;
}

.testimonials.list .testimonial_text_inner .testimonial_text {
	padding-left:15px;
	padding-right: 0;
}

/* Testimonials carousel styles */

.testimonials.ttms_carousel ul li .crsl_four:nth-child(2n+1) {
	padding-right:0;
	padding-left: 10px;
}
.testimonials.ttms_carousel ul li .crsl_four:nth-child(2n+2) {
	padding-left:0;
	padding-right: 10px;
}

.testimonials.ttms_carousel ul li.left_align .testimonial_content_inner .testimonial_text_inner{
	padding-left:0px;
	padding-right: 15px;
}

.testimonials.ttms_carousel .testimonial_text_inner .testimonial_text {
	padding-left:15px;
	padding-right: 0;
}


.testimonials.ttms_carousel ul li.right_align .testimonial_content_inner .testimonial_text_inner {
    padding-right: 15px;
	padding-left: 0;
}

.testimonials_holder .flex-control-paging li a {
    
    margin-left: 5px;
	margin-right: 0;
}

/* Testimonials image on left styles */

.testimonials.image_left .testimonial_image_left_holder .testimonial_image_holder{
	margin-left: 20px;
	margin-right: 0;	
}

.testimonials.with_icon .testimonial_with_icon_holder .testimonial_icon_holder .testimonial_icon span,
.testimonials_holder .flex-control-paging li a.flex-active,
.testimonials_holder .flex-control-paging li a:after,
.testimonials_holder .flex-direction-nav a:hover,
.testimonials_holder.light .flex-direction-nav a:hover{
    background-color: #dd9933;
}



/***search icon responsive***/
.side_menu_button>a {
   
    margin: /*0 0 0 15px*/0 15px 0 0; /**remove this padding**/
}

/**2 columns at portfolio big image**/
.two_columns_75_25>.column1 {
    float: right;
}

.two_columns_75_25>.column2 {
    
    float: right;
}

.two_columns_75_25>.column1>.column_inner {
    padding: /*0 20px 0 0*/ 0 0 0 20px;
}

@media only screen and (min-width: 830px) {

.two_columns_75_25>.column2>.column_inner {
    padding: /*0 0 0 20px*/ 0 20px 0 0;
}
}
/*foolowing was max-width-1100*/
@media only screen and (min-width: 830px) { 
.portfolio_single.big-slider .two_columns_75_25 > .column2, .portfolio_single.big-images .two_columns_75_25 > .column2, .portfolio_single.gallery .two_columns_75_25 > .column2 {
    float: right;
	width: 25%;
   
}
}

/***was max-width 600**/
@media only screen and (max-width: 830px) {
.portfolio_single.big-slider .portfolio_container .column2, .portfolio_single.big-images .portfolio_container .column2, .portfolio_single.gallery .portfolio_container .column2 {
    margin-top: 40px; }
	
}


/**buttons***/
.qbutton.icon_right.large .button_icon {
    margin: 0 17px 0 0;
	
}
	
	/**unordered list**/
.edgt_list.circle ul>li:before {
   right:0;
    left: auto;
    
}

.edgt_list.circle ul>li, .edgt_list.number ul>li, .edgt_list.line ul>li {
   
    padding: 0 21px 0 0;
}


/*** header full width - logo right search left ***/
@media only screen and (min-width: 1000px) {
.header_inner_right {
    float: /*right*/left;
	
	}
	
	header .header_inner_left {
   
    /*left: 0;*/ right: /*250px*/0;
	left:0;
    top: 0;
	z-index: 0;
}

.header_bottom.header_full_width, .fixed_top_header .top_header > .left {
    padding-left: /*150px;*/ 10px;
}

header.sticky .logo_wrapper, header.sticky.centered_logo .logo_wrapper, .logo_wrapper, header.sticky.centered_logo .logo_wrapper {
	
	float: right;}

}